/* ***********************************************/
/*	DATE		: 2008/3/27
	TITLE		: ユケン工業_共通スタイル
	FILE_NAME	: common.css
	AUTHER		: FOIS 			 */
/*************************************************/


/*=====各属性のスタイル===========================*/

body {
	font-family: Arial, Helvetica, "MS UI Gothic","Osaka","ＭＳ Ｐゴシック","arial", sans-serif,"メイリオ";
	font-size: 0.75em;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #333333;
	background-color:#F2F2F2;
}

div, table, tr, th, td	{
	font-family : Arial, Helvetica, "MS UI Gothic","Osaka","ＭＳ Ｐゴシック","arial", sans-serif,"メイリオ";
	font-size: 100%;
	line-height: 140%;
	color: #333333;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

h1, h2, h3, h4 {
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

p {
	margin: 0px;
	padding: 0px;
}
	
img	{
	border : 0px;
	padding:0px;
	margin:0px;
}
	
a	{
	color: #0C419A;
	text-decoration:none;
	}
	
a:hover	{
	color : #999999;
	text-decoration : none;
	}

address {
	color:#ffffff;
	font-style: normal;
	padding-right:10px;
}

li {
	line-height: 0px;
	margin:0px;
	padding:0px;
	text-align:left;
	display:inline;
}

li ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

ol {
	margin:0px;
	padding:0px;
	list-style-type:none;
}


/*=====ヘッダー・フッターレイアウトスタイル===========================*/

/*　ヘッダー　*/
#header-all {
	width:100%;
	background:#0065cb url(../image/common_image/bk_header.gif) right top repeat-x;
	text-align:center;
}

#header {
	width:780px;
	margin:0px auto;
	text-align:left;
}

#global-navi {
	float:right;
}

#global-navi td {
	padding:10px 0px 0px 10px;
	color:#FFFFFF;
	vertical-align:top;
}

#global-navi p {
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	display:inline;
}

#global-navi a {
	color:#ffffff;
	text-decoration:none;
}

#global-navi a:hover {
	color:#999999;
	text-decoration:none;
}


/*メインナビゲーション*/
#mainnavi-all {
	width:100%;
	background:#323232 url(../image/common_image/bk_mainnavi.gif) right top repeat-x;
	text-align:center;
}

#mainnavi {
	width:780px;
	margin:0px auto;
	text-align:center;
}

#mainnavi ul {
	width:780px;
	overflow:hidden;
	height:40px;
}
#mainnavi ul li{
	float:left;
	height:40px;
	display:block;
}

/*コンテンツ部分*/
#all {
	width: 100%;
	padding: 0px;
	margin : 0px auto;
	text-align: center;
	background-image: url(../image/common_image/bk_all.jpg);
	background-position:top left;
	background-repeat:repeat-x;
}

#shadow {
	width: 800px;
	margin : 0px auto;
	text-align: center;
	background-image:url(../image/common_image/bk_shadow_all.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	/*position:relative;*/
	
}

#shadow-over {
	width: 800px;
	margin : 0px auto;
	text-align: center;
	background-image: url(../image/common_image/bk_shadow.jpg);
	background-position:top center;
	background-repeat: no-repeat;
}

#contents {
	width: 780px;
	margin : 0px auto;
	text-align:left;
	padding-bottom:10px;
}

#g_contents {
	width: 780px;
	margin : 0px auto;
	text-align:left;
	padding-bottom:10px;
}


/*フッター*/
#footer-all {
	width:100%;
	background:#0065cb url(../image/common_image/bk_footer.gif) right top repeat-x;
	text-align:center;
}

#footer {
	width:780px;
	margin:0px auto;
	padding:10px 0;
	text-align:left;
	color:#ffffff;
}

#footer p {
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	display:inline;
}

#footer a {
	color:#ffffff;
	text-decoration:none;
}

#footer a:hover {
	color:#999999;
	text-decoration:none;
}

/*=====ローカルナビ有りレイアウトスタイル===========================*/
/*メイン２段カラム*/
#left-box {
	float:left;
	width:200px;
	vertical-align:top;
	text-align:left;
}

#right-box {
	float:right;
	width:570px;
	vertical-align:top;
	text-align:left;
}

/*ローカルナビ用レイアウト*/
#localnavi-box {
	margin-left:20px;
	width:170px;
	background-color:#F2F2F2;
	padding-bottom:10px;
	margin-bottom:20px;
}

#localnavi-box p {
	padding-bottom:10px;
}

#branch-box {
	margin-left:20px;
	width:170px;
	padding-top:10px;
	border-top:dotted 1px #333333;
}

/*導入部写真付きレイアウト*/
.intro-box {
	padding-right:20px;
}

.ph-intro {
	padding:5px;
	border:solid 1px #666666;
	margin:0px 0px 10px 5px;
	float:right;
	width:200px;
	text-align:center;
}

/*カテゴリメニュー*/
.menu-box {
	border:solid 1px #666666;
	margin:0px 20px 10px 0px;
	text-align:left;
	width:550px;
}

.tb-menu {
	margin:0px 10px;
	width:530px;
	table-layout:fixed;
}

.td-menu-left {
	width:165px;
	text-align:left;
	vertical-align:top;
	table-layout:fixed;
}

.td-menu-right {
	width:365px;
	text-align:left;
	vertical-align:top;
	padding-bottom:10px;
	table-layout:fixed;
}

/*=====ローカルナビ無しレイアウトスタイル===========================*/
/*ローカルナビなしレイアウト*/
#main-box {
	width:680px;
	vertical-align:top;
	text-align:left;
	margin:10px auto;
}



/*=====テキストスタイル===========================*/
.span-color {
	color:#FF1A00;
}

.span-localcolor {
	color:#CC0033;
}

.p-nomal {
	text-align:left;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:10px;	
}

.p-indent {
	text-align:left;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;	
}

.p-img {
	vertical-align: bottom;
}

/*=====共通スタイル===========================*/

/*パンくずナビ*/
.p-pankuzu {
	padding-top:5px;
	padding-right:20px;
	padding-bottom:5px;
	text-align:right;
}

/*カテゴリ表示*/
.p-category{
	padding-bottom:10px;
}

/*リンクやじるし*/
.a-golink {
	padding-left:25px;
	background-image:url(../image/common_image/ic_golink.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

/*階層下のリンクやじるし*/
.a-golink-branch {
	padding-left:25px;
	background-image:url(../image/common_image/ic_yazirusi.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

/*トップへ戻るやじるし*/
.a-gotop {
	padding-right:25px;
	background-image:url(../image/common_image/ic_golink.gif);
	background-position:right;
	background-repeat:no-repeat;
}

.p-gotop {
	text-align:right;
	margin-right:20px;
	margin-bottom:10px;
}

/*アシスタントナビ*/
.assistance-navi-box {
	background-color:#F2f2f2;
	width:270px;
	vertical-align:top;
}

.assistance-navi-box-long {
	background-color:#F2f2f2;
	width:550px;
	vertical-align:top;
	padding-bottom:10px;
	margin-bottom:15px;
}

.p-assistance-navi {
	text-align:left;
	padding:5px 20px;
}

.p-assistance-link {
	text-align:right;
	margin-right:20px;
	padding-bottom:10px;
}

.tb-assistance-navi {
	margin-bottom:10px;
}


/*=====表のセルカラー===========================*/
.sell-blue {
	border:solid 1px #333333;
	background-color:#D7EEFF;
}

.sell-orange {
	border:solid 1px #333333;
	background-color:#FDCF98;
}

.sell-gray1 {
	border:solid 1px #333333;
	background-color:#999999;
	color:#FFFFFF;
}

.sell-gray2 {
	border:solid 1px #333333;
	background-color:#cccccc;
}

.sell-gray3 {
	border:solid 1px #333333;
	background-color:#F2F2F2;
}

.sell-gray4 {
	border:solid 1px #333333;
	background-color:#666666;
	color:#FFFFFF;
}

/*=====Float Clearingー===========================*/

.clearFix { zoom: 1; }/* for IE 5.5-7 \*/
.clearFix:after {
	content: ".";  
	display: block;
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
}
/*====Margin===========================*/
.mg_bt10 {
  margin-bottom: 10px;
}
.mg_bt20 {
  margin-bottom: 20px;
}
.mg_bt30 {
  margin-bottom: 30px;
}
.mg_bt40 {
  margin-bottom: 40px;
}
.mg_bt50 {
  margin-bottom: 50px;
}
